/* general stuff */


body{
	margin:0;
	padding:0;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}

a {
	text-decoration:  none;
	font-weight: normal;
	border: none;
	color: #6f3a3a;
	font-family: 'Trebuchet MS', verdana, sans-serif;
	font-style: normal;
	font-variant:normal;	
 }
 
a:hover {
	text-decoration:  underline;
	border: none;
	color: #FFFFFF;
}
 
/* Layout */

#accessibility {
position: absolute;
left: -2000px;
top: -2000px;
display: none;
}

#source {
position: absolute;
left: -2000px;
top: -2000px;
display: none;
}

#pagewidth-800{
width:770px;
text-align:left;
margin-left:auto;
margin-right:auto;
background: transparent url(../images/back_all.gif) repeat-y 0px 140px;
margin-bottom: 20px;
}

#pagewidth-1024{
width:970px;
text-align:left;
margin-left:auto;
margin-right:auto;
background: transparent url(../images/back_all1024.gif) repeat-y ;
margin-bottom: 20px;
}

#outer-800{
width: 770px;
padding-top: 6px;
} 

#outer-1024{
width: 970px;
padding-top: 6px;
} 

.clr{clear:both;}

.content {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#6f3a3a;
	padding: 0px;
	/*width:441px;*/
	font-size: 13px;
	line-height: 18px;
	text-align:left;
	padding-top: 4px;
}

a.content {
    text-decoration:underline;		
}

a.content:hover {
    text-decoration:underline;
	color:#6f3a3a;		
}
 
#user1{
	width:770px;	
	background-color:#6f3a3a;
	background-image:  url("../imagenes/fondodef2.gif");
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0px;
	margin: 0px;	
}

#user1 ul{
list-style: none;
margin: 0px;
padding: 0px;
padding-left: 0.7em;
margin-left: 0.7em;
margin-bottom: 0px;
margin-top: 0px;
}

a.secondlevel {
	font-size: 13px;
	padding-right:6px;
	display: block;
	line-height: 26px;
	text-decoration: none;
	font-weight: normal;
	voice-family:"\"}\"";
	voice-family:inherit;
	position: static;
	width: 250px;
	float: left;
	margin: 0px;
	text-align: right;
}

html>body a.secondlevel {width:170px;} /* Opera5-Fix-fix ;-) */


a.secondlevel:link, a.secondlevel:visited {
	background: #e8e3e5;
	text-decoration: none;
	display: block;
	position: relative;
}


a.secondlevel:hover {
	color: #6f3a3a;
	background: #d5c8ca;
    text-decoration: none;
}

a.secondlevel#active_menu2 {
	color: #FFFFFF;
	background: #6f3a3a;
	font-weight: normal;
}

/*Menú lateral 2da Va. */

a.thirdlevel {
	font-size: 13px;
	padding-right:6px;
	display: block;
	line-height: 16px;
	text-decoration: none;
	font-weight: normal;
	voice-family:"\"}\"";
	voice-family:inherit;
	position: static;
	width: 225px;
	float: left;
	margin: 0px;
	text-align: right;
}

html>body a.thirdlevel {width:170px;} /* Opera5-Fix-fix ;-) */


a.thirdlevel:link, a.thirdlevel:visited {
	background: #e8e3e5;
	text-decoration: none;
	display: block;
	position: relative;
}


a.thirdlevel:hover {
	color: #6f3a3a;
	background: #d5c8ca;
    text-decoration: none;
}

a.thirdlevel#active_menu3 {
	color: #FFFFFF;
	background: #6f3a3a;
	font-weight: normal;
}

/* Topmenu */

a.mainlevel {
font-size: 11px;
width: 97px;
display:block;
border-top: 2px solid white;
border-bottom: 2px solid white;
line-height: 16px;
/* margin-bottom: 2px; */
text-decoration: none;
font-weight: normal;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 97px;
}

html>body a.mainlevel {width:97px;} /* Opera5-Fix-fix ;-) */

a.mainlevel:link, a.mainlevel:visited {
background: #e8e3e5;
text-decoration: none;
}


a.mainlevel:hover {
	color: #6f3a3a;
	background: #d5c8ca;
    text-decoration: none;
}

a.mainlevel#active_menu {
	color: #FFFFFF;
	background: #6f3a3a;
	font-weight: normal;
}

/* Module specific */

hr {
	width:  721px;
	color: #6f3a3a;
	height:1px;
	line-height:1px;
	margin: 0px;
}

.cubaliteraria {
font-size: 10px;
color: #ABABAB;
line-height: 0.7;
}

#pielogo {
	float:inherit;
	width: 770px;
	height:20px;
	padding:0px;
	margin: 0px;
}
#logo {
	width: 100px;
	height:20px;
	background-image:none;
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px;
	margin: 0px;
	vertical-align: middle;
	position: relative;
	top: 0px;
}
.contentbody {
	padding: 0px;
	width:100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.contentmenu {	
	padding-bottom: 10px;
	padding-top: 4px;
}
/*Imagenes para galería*/
.imagecell_1 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto1.jpg");
	background-repeat:no-repeat;	
}

.imagecell_2 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto2.jpg");
	background-repeat:no-repeat;	
}

.imagecell_3 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto3.jpg");
	background-repeat:no-repeat;	
}

.imagecell_4 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto4.jpg");
	background-repeat:no-repeat;	
}

.imagecell_5 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto5.jpg");
	background-repeat:no-repeat;	
}

.imagecell_6 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto6.jpg");
	background-repeat:no-repeat;	
}

.imagecell_7 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto7.jpg");
	background-repeat:no-repeat;	
}

.imagecell_8 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto8.jpg");
	background-repeat:no-repeat;	
}

.imagecell_9 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto9.jpg");
	background-repeat:no-repeat;	
}

.imagecell_10 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto10.jpg");
	background-repeat:no-repeat;	
}

.imagecell_11 {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/foto11.jpg");
	background-repeat:no-repeat;	
}
/* efecto imagenes*/

a.imagen {	
	width: 225px;
	height: 176px;
	display: block;
	background:   url("../imagenes/galeria/front.gif");
	background-repeat:repeat;	
}

a.imagen:link, a.imagen:visited {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/front.gif");
	background-repeat:repeat;
}


a.imagen:hover {
	width: 225px;
	height: 176px;
	background:   url("../imagenes/galeria/front2.gif");
	background-repeat:repeat;
}
#creditos {
	float:none;
	width: 770px;
	height:39px;
	padding:0px;
	margin: 0px;
	font-family: 'Trebuchet MS', verdana, sans-serif;
	font-size: 9px;
	font-weight:normal;
	font-style: normal;	
	text-align: center;
	vertical-align:middle;
	line-height: 12px;
}
